It seems that you're using an outdated browser. Some things may not work as they should (or don't work at all).
We suggest you upgrade newer and better browser like:Chrome,Firefox,Internet Explorer orOpera

×
arrow-down2arrowcart2close4fat-arrow-leftfat-arrow-rightfeedbackfriends2happy-facelogo-gognotificationnotifications-emptyownedremove-menusad-facesearch2wishlist-menuwishlisted2own_thingsheartstartick
avatar
Giltonnam: Except I had already stated " I have GOG's version on NWN2 (so all expacs/modules listed on here)" in my original post, so clearly you reposting what I already said didn't help and shows you didn't comprehend.
avatar
Hickory: I comprehended perfectly, as I said. I did not repost what you already said in any way other than to quote you. Please don't make yourself look any more foolish by continuing this.
Me stating I have GOG's verison with all expansions (which I know what they are) is indeed the same as saying the GOG version has MOTB/SoZ/MoW (which you stated).

Ya, I understand more and more you don't really comprehend what my original problem was. Just so you know (and after this whatever) I was asking if I had to put the mods into both locations they mentioned, if I plan on playing all the game has to offer, or just into the MOTB section.

But anyway it's solved and let's drop it for your sake as you have stated.
avatar
Hickory: I comprehended perfectly, as I said. I did not repost what you already said in any way other than to quote you. Please don't make yourself look any more foolish by continuing this.
avatar
Giltonnam: Me stating I have GOG's verison with all expansions (which I know what they are) is indeed the same as saying the GOG version has MOTB/SoZ/MoW (which you stated).

Ya, I understand more and more you don't really comprehend what my original problem was. Just so you know (and after this whatever) I was asking if I had to put the mods into both locations they mentioned, if I plan on playing all the game has to offer, or just into the MOTB section.

But anyway it's solved and let's drop it for your sake as you have stated.
No, I stated, and I restate, let's drop it for your sake. You now look like a buffoon.
avatar
Hickory: You now look like a buffoon.
Stating someone looks like a buffoon doesn't make it so, attempting to make a smart-ass reply that doesn't answer the question you quoted does.
avatar
Hickory: You now look like a buffoon.
avatar
Giltonnam: Stating someone looks like a buffoon doesn't make it so, attempting to make a smart-ass reply that doesn't answer the question you quoted does.
No, that honour is all yours... again.
avatar
xellotath: I tried the link for NWN1 community patch but it says I have the wrong version it needs 1.69. I have whatever version GOG has, so can I not use this patch ? or is it not needed
You need to download and run the Bioware critical rebuild patch first. This is located here.

TR
avatar
xellotath: I tried the link for NWN1 community patch but it says I have the wrong version it needs 1.69. I have whatever version GOG has, so can I not use this patch ? or is it not needed
avatar
TarotRedHand: You need to download and run the Bioware critical rebuild patch first. This is located here.

TR
Good link, thanks.
avatar
TarotRedHand: You need to download and run the Bioware critical rebuild patch first. This is located here.

TR
I know this was an old post but the link helped me out, so I wanted to say Thanks.
I've read elsewhere on the Internet, that there's an add-on module for NWN2 released, that makes Neeshka romanceable (since the option was cut during development due to time restraints). Is it part of the GOG's version of the game, or something I'd have to download somewhere else? (is it a fan made module, or something from the game's creators, anyway?)
Post edited November 08, 2016 by piranha1
avatar
piranha1: I've read elsewheee on the Internet, that there's an add-on module for NWN2 released, that makes Neeshka romanceable (since the option was cut during development due to time restraints). Is it part of the GOG's version of the game, or something I'd have to download somewhere else? (is it a fan made module, or something from the game's creators, anyway?)
It's fan made, you can get it here. http://www.gibberlings3.net/nwn2rom/
Ok, thanks. :)
Hi Guys can anyone point me in the direction of NWN2 patches.
I have a hard copy version (not Gog) and the auto patcher only goes to 1.20 and I need to get to 1.23 to play online.
Any ideas? Thanks all.
avatar
elsteve0: Hi Guys can anyone point me in the direction of NWN2 patches.
I have a hard copy version (not Gog) and the auto patcher only goes to 1.20 and I need to get to 1.23 to play online.
Any ideas? Thanks all.
https://neverwintervault.org/patches?field_game_tid=6&field_official_version_tid=17003&field_platform_tid=All&field_language_tid=All&field_requirements_tid=All
those old CEP links don't work... where to get it (reputable site pls)?
avatar
temps: those old CEP links don't work... where to get it (reputable site pls)?
https://neverwintervault.org/search/node/cep

This is now the best source for all things NWN
avatar
temps: those old CEP links don't work... where to get it (reputable site pls)?
avatar
olnorton: https://neverwintervault.org/search/node/cep

This is now the best source for all things NWN
The version I probably want is CEP version 2.4a right?